@if (appearance() === 'card') {
<mat-card class="manga-card-tile">
  <mat-card-content class="tile-content">
    <moe-manga-cover [manga]="manga()" sizes="(max-width: 600px) 25vw, 10vw" />

    <div class="tile-info">
      <moe-manga-title [manga]="manga()" />
      <moe-manga-stats [manga]="manga()" />
      <moe-manga-status
        class="tile-info__status"
        [status]="manga().status"
      />
      <moe-manga-tags [tags]="manga().tags" />
      <div class="tile-info__desc">
        {{ manga().description }}
      </div>
    </div>
  </mat-card-content>
</mat-card>
} @else {
<div class="manga-cover-tile">
  <moe-manga-cover
    fillHeight
    [manga]="manga()"
    sizes="(max-width: 960px) 33vw, (max-width: 1280px) 25vw, 10vw"
  />
  <div class="cover-title-overlay">
    <moe-manga-title class="cover-title" [manga]="manga()" />
  </div>
</div>
}
